------=_Part_22373_21965897.1154371526139
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

I have mod_perl 2 and Apache::Soap but problem persist I think this is a
bug

http://www.usenetlinux.com/showthread.php?t=175047

My appache version is 2.0 I'm upgrading to 2.2 ...



On 7/31/06, Randy Kobes wrote:
>
> On Mon, 31 Jul 2006, Davood Firoozian wrote:
>
> > Hia,
> > I'm installing mod_perl and when i want to use, this message is the

> answer,
> >
> > [Mon Jul 31 16:31:04 2006] [error] [client 21.21.21.24] failed to

> resolve
> > handler `Apache::SOAP': Can't locate loadable object for module
> > Apache::Constants in @INC (@INC contains: /usr/lib/perl5 /etc/perl
> > /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5
> > /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8
> > /usr/local/lib/site_perl /usr/local/lib/perl/5.8.7
> > /usr/local/share/perl/5.8.7 . /etc/apache2) at

> /usr/lib/perl5/mod_perl.pm
> > line 14\nCompilation failed in require at /usr/lib/perl5/Apache.pm line
> > 6.\nBEGIN failed--compilation aborted at /usr/lib/perl5/Apache.pm line
> > 6.\nCompilation failed in require at
> > /usr/local/share/perl/5.8.8/SOAP/Transport/HTTP.pm line

> 444.\nCompilation
> > failed in require at (eval 2) line 3.\n
> >
> >
> > My box is a debian machin I think I have to install mod_perk with
> > EVERYTHING=1 Sowitch ? maybe ? if true how to do it with dpkg ?

>
> The presence of /etc/apache2 in @INC suggests you're running
> Apache2 - is that the case? If so, you need to install
> mod_perl-2, and then use Apache2::SOAP:
> http://search.cpan.org/dist/Apache2-SOAP
>
> --
> best regards,
> Randy Kobes
>


------=_Part_22373_21965897.1154371526139
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

I have mod_perl 2  and Apache::Soap but problem persist I think this is a bug

http://www.usenetlinux.com/showthread.php?t=175047

My appache version is
2.0 I'm upgrading to 2.2 ...



On 7/31/06, Randy Kobes <randy@theoryx5.uwinnipeg.ca> wrote:
On Mon, 31 Jul 2006, Davood Firoozian wrote:

> Hia,
> I'm installing mod_perl and when i want to use, this message is the answer,

>
> [Mon Jul 31 16:31:04 2006] [error] [client 21.21.21.24] failed to resolve
> handler `Apache::SOAP': Can't locate loadable object for module
> Apache::Constants in @INC (@INC contains: /usr/lib/perl5 /etc/perl

> /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5
> /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8
> /usr/local/lib/site_perl /usr/local/lib/perl/5.8.7
> /usr/local/share/perl/5.8.7 . /etc/apache2) at /usr/lib/perl5/mod_perl.pm

> line 14\nCompilation failed in require at /usr/lib/perl5/Apache.pm line
> 6.\nBEGIN failed--compilation aborted at /usr/lib/perl5/Apache.pm line
> 6.\nCompilation failed in require at
> /usr/local/share/perl/5.8.8/SOAP/Transport/HTTP.pm line 444.\nCompilation

> failed in require at (eval 2) line 3.\n
>
>
> My box is a debian machin I think I have to install mod_perk with
> EVERYTHING=1 Sowitch ? maybe ? if true how to do it with dpkg ?

The presence of /etc/apache2 in @INC suggests you're running

Apache2 - is that the case? If so, you need to install
mod_perl-2, and then use Apache2::SOAP:
    http://search.cpan.org/dist/Apache2-SOAP

--
best regards,

Randy Kobes



------=_Part_22373_21965897.1154371526139--